/*
Theme Name: Ison
Description: Wynn Child Theme
Author: Ison Design
Template: wynn
Version: 1.0
*/

@import url("../wynn/style.css");


/* 
font-family: 'HelveticaNeueLTStd-Md'
font-family: 'HelveticaNeueLTStd-Lt'
 */


/* FONT */

* {
	font-family:'HelveticaNeueLTStd-Lt', sans-serif !important;
}
strong {
 font-family: 'HelveticaNeueLTStd-Md', sans-serif !important;
 font-weight:normal !important;
}
em {
 font-family: 'HelveticaNeueLTStd-LtIt', sans-serif !important;
 font-style:normal;
}
p {
 	font:14px/24px 'HelveticaNeueLTStd-Lt', sans-serif !important;
}



/* HEADER */

.top-header #header {
 padding:23px 0 17px;
}
#navigation * {
	margin-top:16px !important;
	font:13px/13px 'HelveticaNeueLTStd-Lt', sans-serif !important;
}



/* HEADINGS */

h4 {
 margin-top:40px;
}


/* GLOBALS */
#main {
/* 	padding-top:144px !important; */
}
.no-page-builder p {
 font-size:15px;
 line-height:28px;
}

/* forms */
#content  input[type=text],
#content  input[type=email],
#content  input[type=tel],
#content  input[type=url],
#content  input[type=number],
#content  input[type=password],
#content textarea {
 border:1px solid #e9e9e9;
}


/* PORTFOLIO */

.filters_lists {
	padding-top:5px !important;
}
.filters_lists * {
	font-size:13px !important;
}
.portfolio-item-terms {
	font-size:15px !important;
}
.portfolio-item-bottom-details {
 display:none;
}
.single-portfolio-heading {
	color:#525d66 !important;
}
.single-portfolio .be-text-block>p:first-child {
	line-height:18px !important;
}



/* ABOUT US */

.page-about-us h4,
.page-about-us h5 {
	color:#525d66 !important;
}
.page-about-us h4 {
	margin-top:0 !important;
}
.page-about-us h5 {
	margin-top:25px !important;
	font-family: 'HelveticaNeueLTStd-Md', sans-serif !important;
}
.page-about-us #page-content .one-third {
	min-height:100px !important;
}
.page-about-us #page-content .be-section .be-section-pad {
	padding:0 !important;
}
.page-about-us #page-content .be-section:first-child {
	margin-top:50px;
}
.page-about-us #page-content .be-section+.be-section+.be-section {
	margin-top:50px !important;
	padding-top:0 !important;
	border-top:1px solid #c9c9c9 !important;
}
.page-about-us #page-content .be-section+.be-section .be-section-pad {
	padding-top:25px !important;
}
.page-about-us .team-wrap {
	margin-bottom:15px !important;
}
.page-about-us p.team-description {
	margin-top:-10px;
}
.page-about-us .team-email {
 text-align:center;
}



/* CONTACT */

.page-contact .map-section {
	display:none;
}
.page-contact #main {
	padding-top:26%;
	background:url(img/strummer.stretch.jpg) no-repeat 50% 0;
	background-size:100%;
}
/* .contact_form input[type="text"] {
 width:98.3%;
}
.contact_form fieldset:nth-child(3) label:after {
 content:"*";
}
.page-contact .be-text-block h4 {
	margin-top:0 !important;
}
.page-contact .be-text-block p {
	line-height:36px !important;
} */

.page-contact .gform_wrapper .top_label .gfield_label {
	font-size:14px;
	font-weight:normal;
}
.page-contact #content input[type=tel] {
	padding:.8em 0 !important;
}
.page-contact #content input[type=text],
.page-contact #content input[type=email],
.page-contact #content input[type=tel],
.page-contact #content input[type=url],
.page-contact #content input[type=number],
.page-contact #content input[type=password],
.page-contact #content textarea {
	padding-left:.8em !important;
	color:#222 !important;
}


/* FORMS */
form * {
	font-size:13px !important;
}
code {
 font-family:inherit;
}
p.confirmation {
 font-size:18px;
 line-height:24px;
 font-weight:bold;
}
p.pdf {
 font-weight:bold;
}





/* PROPOSALS */

.page-template-page-proposal h1#no-pb-title {
	margin:0 0 35px;
	font-size:28px !important;
	line-height:38px !important;
	font-weight:bold;
	color: #fc6f36;
}
.page-template-page-proposal #page-content h2 {
	margin:40px 0 15px;
	color: #fc6f36;
}
.page-template-page-proposal #page-content p,
.page-template-page-proposal #page-content ul,
.page-template-page-proposal #page-content ol,
.page-template-page-proposal #page-content dl,
.page-template-page-proposal #page-content blockquote {
	font-size:16px !important;
}
.page-template-page-proposal #page-content h2 + p,
.page-template-page-proposal #page-content ul + p {
	margin-top:20px;
}
.page-template-page-proposal #page-content p.intro {
	font-size:24px !important;
	line-height:34px !important;
	font-weight:bold;
}
.page-template-page-proposal #page-content ul,
.page-template-page-proposal #page-content ol {
	margin:10px 0 0;
}
.page-template-page-proposal #page-content ul li,
.page-template-page-proposal #page-content ol li {
	margin:15px 0 0;
	padding-left:10px;
}
.page-template-page-proposal #page-content ul ul,
.page-template-page-proposal #page-content ol ul {
	list-style:square;
}
.page-template-page-proposal #page-content ul ul li,
.page-template-page-proposal #page-content ol ul li {
	margin:10px 0 0;
	padding-left:10px;
}
.page-template-page-proposal #page-content a {
	font-weight:bold;
}
.page-template-page-proposal #page-content .intro a {
	font-weight:normal;
}

/* fees */
.page-template-page-proposal #page-content ul.fees {
	padding:0;
	list-style:none;
	overflow-x: hidden;
}
.page-template-page-proposal #page-content ul.fees li {
	margin:15px 0 0;
	padding:0;
	list-style:none;
}
.page-template-page-proposal #page-content ul.fees li::before {
	float:left;
	width:0;
	white-space:nowrap;
	word-break:normal;
	color:#c9c9c9;
	content:
	". . . . . . . . . . . . . . . . . . . . "
	". . . . . . . . . . . . . . . . . . . . "
	". . . . . . . . . . . . . . . . . . . . "
	". . . . . . . . . . . . . . . . . . . . "
	". . . . . . . . . . . . . . . . . . . . "
	". . . . . . . . . . . . . . . . . . . . "
}
/* .page-template-page-proposal #page-content ul.fees li strong {
	font-weight:400;
	background:#fff;
}
.page-template-page-proposal #page-content ul.fees li.total strong {
	font-weight:bold;
}
.page-template-page-proposal #page-content ul.fees li strong:first-child {
	padding-right:0.33em;
}
.page-template-page-proposal #page-content ul.fees li strong+strong {
	float:right;
	padding-left: 0.33em;
} */

.page-template-page-proposal #page-content ul.fees li span {
	font-weight:400;
	background:#fff;
}
.page-template-page-proposal #page-content ul.fees li.total span {
	font-weight:bold;
}
.page-template-page-proposal #page-content ul.fees li span:first-child {
	padding-right:0.33em;
}
.page-template-page-proposal #page-content ul.fees li span+span {
	float:right;
	padding-left: 0.33em;
}


.page-template-page-proposal .gfield_required {
 display:none;
}

.page-template-page-proposal h3.timeline {
	margin:25px 0 5px;
	font-size:18px;
	line-height:24px;
	color:#fc6f36;
	font-weight:bold;
}
.page-template-page-proposal h3.timeline span {
	display:block;
	margin:5px 0 5px;
}

.page-template-page-proposal strong span {
	font-weight:normal;
}

.page-template-page-proposal h2+.specs {
	margin-top:-20px;
}
.page-template-page-proposal h3 {
	margin:40px 0 15px;
}
.page-template-page-proposal #page-content .specs ul li {
	margin-top:5px;
}

/* Lightbox for reports */
.page-template-page-proposal #TB_window {
	width:830px !important;
	height:950px !important;
}
.page-template-page-proposal #TB_ajaxContent {
	width:800px !important;
	height:930px !important;
}



/* MEDIA QUERIES */

@media only screen and (max-width: 480px) {

 #header #logo img,
 .filters_lists {
  max-width:80%;
 }
 .filters_lists {
  margin:0 auto;
  padding-top:15px !important;
 }
 .filters_lists span.sort {
  margin:0 2px;
 }
 
 /* single portfolio page */
 .single-portfolio h2.single-portfolio-heading {
   font-size:24px;
   line-height:30px;
 }

}

